View Single Post
Old 08-29-03, 10:28 AM   #3
unhappy_mage
Registered User
 
Join Date: Aug 2003
Posts: 13
Send a message via AIM to unhappy_mage
Default

i tried those, but the latest nvidia kernel drivers are NVIDIA-Linux-x86-1.0-4496-pkg2.run, while the patches are for pkg0.run and thus the patches all fail. did these work with pkg0? my ftp client isn't working right now, but if the pkg0 patches did work, it's worth going out and getting the proxy server working.
unhappy_mage is offline   Reply With Quote